var MessageText={
"LT_MYSTRM_FAVORITE":"Preferiti",
"LT_MYSTRM_POPULAR":"Più Popolari",
"LT_MYSTRM_RECOMMEND":"Consigliato",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
